XE(4)

NAME
xe - Xircom-based 16-bit PCMCIA 10/100 Ethernet device

SYNOPSIS
xe* at pcmcia?
icsphy* at mii?

DESCRIPTION
The xe interface provides access to a 10/100 Mb/s Ethernet network via a Xircom Ethernet card. The Ethernet cards known to be supported by the xe interface are:

Xircom Realport
Xircom CE3

However, most 16-bit Xircom Ethernet cards should work.

SEE ALSO
arp(4), icsphy(4), ifmedia(4), intro(4), netintro(4), pcmcia(4), hostname.if(5), ifconfig(8)

HISTORY
The xe driver appeared in OpenBSD 2.5.